# Ansible Role: Systemd Unit

## Required Variables

```yaml
systemd_unit_name: some.service
```

## Optional Variables

```yaml
systemd_unit_config: |
  [Unit]
  Description=…
  # …
systemd_unit_dropin_config: |
  [Service]
  LogLevelMax=notice
  # …
systemd_unit_state: started
systemd_unit_enabled: yes
systemd_unit_restart_if_active: no
```
